SdFat

Public Member Functions | Public Attributes | List of all members
setw Struct Reference

type for setw manipulator More...

`#include <iostream.h>`

## Public Member Functions
| setw (unsigned arg)

## Public Attributes
unsigned | w

## Detailed Description

type for setw manipulator

## Constructor & Destructor Documentation

## ◆ setw()

setw::setw | ( | unsigned | arg | ) |
| inline explicit

constructor

Parameters

  [in] | arg | new width

## Member Data Documentation

## ◆ w

unsigned setw::w

width

The documentation for this struct was generated from the following file:

- Arduino/libraries/SdFat/src/FatLib/iostream.h